/*     2151265 : 스크롤 블록/셀 슬라이드 js      */
.empty__2151265__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2151265__ p{font-size:17px;font-weight:bold}
.empty__2151265__ dl{margin:0;text-align:left;color:#333}
.empty__2151265__ dt{margin-bottom:5px;font-size:14px}
.empty__2151265__ dd{margin:0;font-size:13px}


/*     2151235 : 공백      */
.empty__2151235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2151235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151235__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2151235__ {height:60px}
}

/*     2151245 : 타이틀 텍스트      */
.title__2151245__ {font-size:0}
.title__2151245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2151245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2151245__.style_top p {padding-top:10px}
.title__2151245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2151245__.style_right p {padding-right:14px}
.title__2151245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2151245__.style_bottom p {padding-bottom:12px}
.title__2151245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2151245__.style_left p {padding-left:14px}
.title__2151245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2151245__.style_circle1 p {padding-left:18px}
.title__2151245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2151245__.style_circle2 p {padding-left:18px}
.title__2151245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2151245__ p {font-size:62px}
	.title__2151245__.style_top p:before {width:62px}
	.title__2151245__.style_right p:before {height:62px}
	.title__2151245__.style_bottom p:before {width:62px}
	.title__2151245__.style_left p:before {height:62px}
}

/*     2151255 : 공백      */
.empty__2151255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2151255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151255__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2151255__ {height:60px}
}

/*     2145245 : 이미지      */
.img__2145245__ {max-width:100%}
.img__2145245__ * {box-sizing:border-box}
.img__2145245__ a {display:block;vertical-align:top}
.img__2145245__ img {width:px;vertical-align:top}

.img__2145245__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145245__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145245__ .title_wrapper span {display: block;}
.img__2145245__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145245__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145255 : 공백      */
.empty__2145255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145255__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145255__ {height:40px}
}

/*     2145615 : 이미지      */
.img__2145615__ {max-width:100%}
.img__2145615__ * {box-sizing:border-box}
.img__2145615__ a {display:block;vertical-align:top}
.img__2145615__ img {width:px;vertical-align:top}

.img__2145615__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145615__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145615__ .title_wrapper span {display: block;}
.img__2145615__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145615__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145275 : 공백      */
.empty__2145275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145275__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145275__ {height:40px}
}

/*     2145285 : 이미지      */
.img__2145285__ {max-width:100%}
.img__2145285__ * {box-sizing:border-box}
.img__2145285__ a {display:block;vertical-align:top}
.img__2145285__ img {width:px;vertical-align:top}

.img__2145285__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145285__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145285__ .title_wrapper span {display: block;}
.img__2145285__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145285__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145645 : 공백      */
.empty__2145645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145645__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145645__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145645__ {height:40px}
}

/*     2145625 : 이미지      */
.img__2145625__ {max-width:100%}
.img__2145625__ * {box-sizing:border-box}
.img__2145625__ a {display:block;vertical-align:top}
.img__2145625__ img {width:px;vertical-align:top}

.img__2145625__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145625__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145625__ .title_wrapper span {display: block;}
.img__2145625__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145625__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2151275 : 공백      */
.empty__2151275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151275__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2151275__ {height:40px}
}

/*     2145705 : 이미지      */
.img__2145705__ {max-width:100%; display: flex; gap:20px;}
.img__2145705__ * {box-sizing:border-box}
.img__2145705__ a {display:block;vertical-align:top}
.img__2145705__ img {width:px;vertical-align:top}

.img__2145705__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145705__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145705__ .title_wrapper span {display: block;}
.img__2145705__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145705__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145705__ {flex-direction: column; gap: 20px;}
}

/*     2145635 : 공백      */
.empty__2145635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145635__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145635__ {height:40px}
}

/*     2145735 : 이미지      */
.img__2145735__ {max-width:100%; display: flex; gap:20px;}
.img__2145735__ * {box-sizing:border-box}
.img__2145735__ a {display:block;vertical-align:top}
.img__2145735__ img {width:px;vertical-align:top}

.img__2145735__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145735__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145735__ .title_wrapper span {display: block;}
.img__2145735__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145735__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145735__ {flex-direction: column; gap: 20px;}
}

/*     2145745 : 공백      */
.empty__2145745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145745__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145745__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145745__ {height:40px}
}

/*     2145715 : 이미지      */
.img__2145715__ {max-width:100%; display: flex; gap:20px;}
.img__2145715__ * {box-sizing:border-box}
.img__2145715__ a {display:block;vertical-align:top}
.img__2145715__ img {width:px;vertical-align:top}

.img__2145715__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145715__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145715__ .title_wrapper span {display: block;}
.img__2145715__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145715__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145715__ {flex-direction: column; gap: 20px;}
}

/*     2151445 : 공백      */
.empty__2151445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151445__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2151445__ {height:40px}
}

/*     2151325 : 타이틀 텍스트      */
.title__2151325__ {font-size:0}
.title__2151325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2151325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2151325__.style_top p {padding-top:10px}
.title__2151325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2151325__.style_right p {padding-right:14px}
.title__2151325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2151325__.style_bottom p {padding-bottom:12px}
.title__2151325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2151325__.style_left p {padding-left:14px}
.title__2151325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2151325__.style_circle1 p {padding-left:18px}
.title__2151325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2151325__.style_circle2 p {padding-left:18px}
.title__2151325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2151325__ p {font-size:34px}
	.title__2151325__.style_top p:before {width:34px}
	.title__2151325__.style_right p:before {height:34px}
	.title__2151325__.style_bottom p:before {width:34px}
	.title__2151325__.style_left p:before {height:34px}
}

/*     2151335 : 공백      */
.empty__2151335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151335__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151335__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2151335__ {height:40px}
}

/*     2145675 : 표 2.0      */
.table__2145675__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2145675__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2145675__ * {box-sizing:border-box}
.table__2145675__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2145675__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2145675__ td.empty__2145675__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2145675__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2145675__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2145675__ > .table_inner {width:px}
}

/*     2145725 : 공백      */
.empty__2145725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145725__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145725__ {height:40px}
}

/*     2145765 : 타이틀 텍스트      */
.title__2145765__ {font-size:0}
.title__2145765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2145765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2145765__.style_top p {padding-top:10px}
.title__2145765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2145765__.style_right p {padding-right:14px}
.title__2145765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2145765__.style_bottom p {padding-bottom:12px}
.title__2145765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2145765__.style_left p {padding-left:14px}
.title__2145765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2145765__.style_circle1 p {padding-left:18px}
.title__2145765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2145765__.style_circle2 p {padding-left:18px}
.title__2145765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2145765__ p {font-size:34px}
	.title__2145765__.style_top p:before {width:34px}
	.title__2145765__.style_right p:before {height:34px}
	.title__2145765__.style_bottom p:before {width:34px}
	.title__2145765__.style_left p:before {height:34px}
}

/*     2151305 : 공백      */
.empty__2151305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151305__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2151305__ {height:40px}
}

/*     2145785 : 표 2.0      */
.table__2145785__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2145785__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2145785__ * {box-sizing:border-box}
.table__2145785__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2145785__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2145785__ td.empty__2145785__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2145785__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2145785__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2145785__ > .table_inner {width:px}
}

/*     2151355 : 공백      */
.empty__2151355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2151355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151355__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2151355__ {height:60px}
}

/*     2151365 : 타이틀 텍스트      */
.title__2151365__ {font-size:0}
.title__2151365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2151365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2151365__.style_top p {padding-top:10px}
.title__2151365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2151365__.style_right p {padding-right:14px}
.title__2151365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2151365__.style_bottom p {padding-bottom:12px}
.title__2151365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2151365__.style_left p {padding-left:14px}
.title__2151365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2151365__.style_circle1 p {padding-left:18px}
.title__2151365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2151365__.style_circle2 p {padding-left:18px}
.title__2151365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2151365__ p {font-size:62px}
	.title__2151365__.style_top p:before {width:62px}
	.title__2151365__.style_right p:before {height:62px}
	.title__2151365__.style_bottom p:before {width:62px}
	.title__2151365__.style_left p:before {height:62px}
}

/*     2151375 : 공백      */
.empty__2151375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2151375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151375__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2151375__ {height:60px}
}

/*     2145335 : 이미지      */
.img__2145335__ {max-width:100%}
.img__2145335__ * {box-sizing:border-box}
.img__2145335__ a {display:block;vertical-align:top}
.img__2145335__ img {width:px;vertical-align:top}

.img__2145335__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145335__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145335__ .title_wrapper span {display: block;}
.img__2145335__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145335__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145355 : 이미지      */
.img__2145355__ {max-width:100%; display: flex; gap:20px;}
.img__2145355__ * {box-sizing:border-box}
.img__2145355__ a {display:block;vertical-align:top}
.img__2145355__ img {width:px;vertical-align:top}

.img__2145355__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145355__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:80px; background-color:#231f20;}
.img__2145355__ .title_wrapper span {display: block;}
.img__2145355__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145355__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145355__ {flex-direction: column; gap: 20px;}
}

/*     2145365 : 공백      */
.empty__2145365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145365__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145365__ {height:40px}
}

/*     2145375 : 이미지      */
.img__2145375__ {max-width:100%; display: flex; gap:20px;}
.img__2145375__ * {box-sizing:border-box}
.img__2145375__ a {display:block;vertical-align:top}
.img__2145375__ img {width:px;vertical-align:top}

.img__2145375__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145375__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145375__ .title_wrapper span {display: block;}
.img__2145375__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145375__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145375__ {flex-direction: column; gap: 20px;}
}

/*     2151455 : 공백      */
.empty__2151455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151455__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2151455__ {height:60px}
}

/*     2145825 : 타이틀 텍스트      */
.title__2145825__ {font-size:0}
.title__2145825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2145825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2145825__.style_top p {padding-top:10px}
.title__2145825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2145825__.style_right p {padding-right:14px}
.title__2145825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2145825__.style_bottom p {padding-bottom:12px}
.title__2145825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2145825__.style_left p {padding-left:14px}
.title__2145825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2145825__.style_circle1 p {padding-left:18px}
.title__2145825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2145825__.style_circle2 p {padding-left:18px}
.title__2145825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2145825__ p {font-size:34px}
	.title__2145825__.style_top p:before {width:34px}
	.title__2145825__.style_right p:before {height:34px}
	.title__2145825__.style_bottom p:before {width:34px}
	.title__2145825__.style_left p:before {height:34px}
}

/*     2145405 : 공백      */
.empty__2145405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145405__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145405__ {height:40px}
}

/*     2145845 : 표 2.0      */
.table__2145845__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2145845__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2145845__ * {box-sizing:border-box}
.table__2145845__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2145845__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2145845__ td.empty__2145845__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2145845__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2145845__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2145845__ > .table_inner {width:px}
}

/*     2145425 : 공백      */
.empty__2145425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2145425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145425__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2145425__ {height:60px}
}

